/* General Stylings */
body{
  font-family:arial;
  font-size:14px;
  margin:0;
  padding:0;
}
h1{
  margin:0;
  font-size:24px;
}
a{ /*Change this for various sections*/
  text-decoration:none;
  color:#fff;
  font-size:18px;
}
p{padding:0; margin:0;}
.c{clear:both;}
.l{float:left;}
.r{float:right;}


/* Home */
.homelogo{position:absolute; top:2%; left:2%; z-index:100;}
.homelogo img{width:300px;}
.vmenuicon{
  display:block;
  position:fixed;
  top:3.5%;
  right:2%;
  cursor:pointer;
  z-index:100;
  border: 0;
  color: #fff;
  display: block;
  font-size: 1em;
  letter-spacing: 0.225em;
  padding: 0 1.5em;
  text-transform: uppercase;
}
#slides{}
.slidetextr{
  background:rgba(0,0,0,0.5);
  display: block;
  position:absolute;
  top:12%;
  right:7.5%;
  width:33%;
  height:auto;
  padding:1%;
  color:#fff;
  font-size:12px;
  max-height:450px;
  overflow-y: auto;
}
.slides-container li{position:relative;}
.slides-navigation .prev{margin-left:20px;}
.slides-navigation .next{margin-right:20px;}
.slides-navigation a{
  color:#fff;
  font-size:50px;
  text-decoration: none;
  text-shadow: 0px 3px 2px rgba(0, 0, 0, 0.5);
}
.slides-navigation a:hover{opacity:0.5;}
.stop_button{
  background:rgba(0,0,0,0.2);
  display:block;
  font-size:14px;
  position: absolute;
  top:12%;
  right: 7.5%;
  transition: all 0.5s ease;
  z-index: 3;
  padding:10px;
}
.stop_button:hover{background:rgba(0,0,0,0.4);}
.homewrap{width:100%;}
.lowerbutton1{
  display:block; width:25%; overflow:hidden; margin:0; background:#000; float:left; border:none; position:relative; color:#fff; text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.85);
}
.lowerbutton2{
  display:block; width:50%; overflow:hidden; margin:0; background:#666; float:left; border:none; position:relative; color:#fff; text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.85);
}
.lowerbutton1 p:hover, .lowerbutton2 p:hover{
  cursor: pointer;
  background:rgba(0, 0, 0, 0.5);
  transition:all 0.75s ease;
  color:#000;
  text-shadow:0px 0px 5px rgba(0, 0, 0, 1);
  font-size:18px;
}
.lowerbutton1b{
  display:block; width:25%; overflow:hidden; margin:0; background:#222; float:left; border:none; position:relative; color:#fff; text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.85);
}
.lowerbutton2b{
  display:block; width:50%; overflow:hidden; margin:0; background:#555; float:left; border:none; position:relative; color:#fff; text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.85);
}
.lowerbutton1b p:hover, .lowerbutton2b p:hover{
  cursor: pointer;
  background:rgba(0, 0, 0, 0.5);
  transition: all 0.75s ease;
  color:#000;
  text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);
  font-size:18px;
}
.lowerbutton1 p, .lowerbutton2 p{
  display: block;
  background:rgba(0, 0, 0, 0.0);
  text-align: center;
  width:100%;
  color:#fff;
  font-size:18px;
  line-height: 100%;
}
.lowerbutton1b p, .lowerbutton2b p{
  display: block;
  background:rgba(0, 0, 0, 0.0);
  text-align: center;
  width:100%;
  color:#fff;
  font-size:18px;
  line-height:100%;
}
.lowerbutton2 p{ padding:25% 0; }
.lowerbutton1 p, .lowerbutton1b p{ padding:50% 0; }
.lowerbutton2b p{ padding:14% 0; }
#sponsors{text-align:left;}
#sponsors img{width:100%;}
/*Not currently used, but left here incase of future use*/
.modal-content{backround:#555;}
.close-animatedModal:hover{cursor:pointer;}
#events{background:#230c70;}
#events div{padding:20px;}
#events .icon{display:inline-block; vertical-align:middle; margin-right:10px;}
#events .leventtitle{font-size:18px; display:inline-block; vertical-align:middle;}
#events .r{display:inline-block; font-size:12px; color:#5068f2;}
#events .edate1{font-size:0.85vw; color:#5068f2;}
#events .edate2{color:#fff; font-size:1.2vw;}


/* Navigation Vertical */
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 200;
    top: 0;
    right: 0;
    background: #230c70;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 0px;
}
.sidenav .l{padding:20px;}
.sidenav .l img{width:200px;}
.sidenav a {
    padding: 8px 8px 8px 36px;
    text-decoration: none;
    font-size: 25px;
    color: #fff;
    display: block;
    transition: 0.3s;
}
.sidenav a:hover, .offcanvas a:focus{
    color: #fff;
}
.sidenav .closebtn {
    position:absolute;
    top:20px;
    right:20px;
    font-size: 36px;
}
.sidenav ul {
  list-style: none;
  padding: 0;
}
.sidenav ul > li {
  border-top: solid 1px rgba(0, 0, 0, 0.125);
  margin: 0.5em 0 0 0;
  padding: 0.5em 0 0 0;
}
.sidenav ul > li:first-child {
  border-top: 0 !important;
  margin-top: 0 !important;
  padding-top: 0 !important;
}
.sidenav ul > li > a {
  border: 0;
  color: inherit;
  display: block;
  font-size: 0.8em;
  letter-spacing: 0.225em;
  outline: 0;
  text-decoration: none;
  text-transform: uppercase;
  color:#fff;
}
@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}
/* Navigation Horizontal */
.hmenuicon, .hmenu .hclosebtn {
  display:none;
}
.hmenu{background: #190658; color:#fff; padding:0px; margin:0;}
.hmenu ul{padding:0px; margin:0;}
.hmenu ul li{ display:inline-block; list-style:none; padding:0; margin:0; }
.hmenu ul li a{ display:block; font-size:16px; padding:15px 20px; }
.hmenu ul li a:hover{ background:#230c70; }
.hmenu .active{background:#230c70;}
.lang{margin-left:36px;}
.lang a{
  font-size:12px !important;
  margin:0 !important;
  padding:5px !important;
  display:inline !important;
}
.lang a:hover{background:none !important;}
.sidenav .lang {margin-top:24px;}
.hmenu .lang{display:block; position:absolute; right:20px; margin-top:-17px;}


/* Events / Where To Stay / Eat */
.hheader{
  background: #230c70; color:#fff;
}
.hheader .hlogo{
  width:300px; float:left;
}
.htitle{
  float:right; font-size:42px; font-family:'Times New Roman', serif; font-variant: small-caps; font-weight:normal; padding:30px 20px 30px 0;
}
.eventsbox{background:#eef4ff; color:#000; font-size:14px; padding:40px 20px;}
.eventsbox h3{color:#190658; margin:0; padding:0;}
.eventsbox h2{color:#230c70; font-size:28px; margin:0; padding:0;}
.eventsbox:nth-child(even){background:#d6dff2;}
.eventsbox .l{float:left; padding-right:20px; width:calc(22% - 20px);}
.eventsbox .l img{width:100%;}
.eventsbox .r{float:right; width:78%;}
.eventsbox a{color:#999; font-size:inherit; text-decoration:none;}
.eventsbox a:hover{color:#190658;}
.p30{padding:30px;}

/* The Jed Eye */
.jedecover{
  display:block; float:left; width:33%;
}
.jedetext{
  display:block; float:right; width:calc(67% - 30px); padding-left:30px;
}
.jedeye .vmenuicon{
  color:#090558;
}
.jedetext h1{
  margin:0 0 32px 0; padding:0; color:#090558; font-size:48px; font-weight:normal; font-family:'Times New Roman', serif;
}
.jedetext h1 span{text-transform:uppercase;}
.footer{background: #190658; color:#fff; font-size:12px; padding:15px 20px;}
.footer .r{opacity:0.5;}
.footer .r, .footer .r a{font-size:10px;}
.jedeyebuy{float:left; width:calc(68% - 62px); margin-right:20px; background:#cfe4ff; border:1px solid #bfdbff; padding:20px; text-align:center;}
.jedeyebuy h2{margin:0; padding:0; color:#190658;}
.jedeyebuy h3{margin:4px 0 0 0; padding:0; color:#0000ff;}
.jedeyebuy .cinput2{width:100px!important;}
.jedeyecon{float:right; width:calc(32% - 42px); background:#eee; border:1px solid #ddd; padding:20px;}
.jedeyecon h3{margin:0; padding:0; color:#000;}
.jedeyecon a{color:#190658;}
.jedeyesub{float:left; width:calc(68% - 62px); margin-right:20px; margin-top:20px; background:#eee; color:#555; border:1px solid #ddd; padding:20px; text-align:center;}
.jedeyesub h3{margin:0; padding:0; color:#666;}
.jedeyesub .cinput2{width:100px!important;}
.jedeyeoverlay{width:calc(100% - 15px); height:calc(100vh - 179px); z-index:100; position:absolute;}


/* Website Entry Form */
.formwrapper{
  background:#d6dff2; width:1000px; margin:120px auto;
}
.formwrapper .l{float:left; width:calc(50% - 60px); padding:30px;}
.formwrapper .r{float:right; width:calc(50% - 60px); padding:30px;}
.formlower{padding:0 30px 30px 30px;}
.formupper{padding: 30px 30px 0 30px;}
.cinput{ padding:5px 8px; border:1px solid #999; margin:20px 0 0 0; width:calc(100% - 18px); }
.cinput2{ padding:5px 8px; border:1px solid #999; margin:2px 0; width:calc(100% - 18px); }
.inpspan2 b{color:#4444dd;}
